package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._TrabalhadoresEcdsDatasObservacoes;

public class TrabalhadoresEcdsDatasObservacoes extends _TrabalhadoresEcdsDatasObservacoes {
	
	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getObservacao();
	}

}



